Sonos Pruning Customers Once More

Sonos has announced that they are drawing another line in the sand for supported operating systems. This means that devices that cannot – or may not – be updated to their new minimum list will be unable to control Sonos. The devices affected are these:

Mobile Phones and Tablets

  • Android below 4.3
  • iOS below 9
  • Amazon Fire OS below 4.1.1

Desktop Computers

  • iOS below 10.10
  • Windows below 7

Sonos have compiled a list of popular devices that did not originally ship with OS versions meeting this list but very elegantly avoid mentioning which of those devices cannot be updated to meet the new demands. While the iOS update doesn’t leave that many devices hanging, except perhaps a notable iPhone 4, the Android demands may prove to be a lot more troublesome.

Got Something To Say:

Your email address will not be published. Required fields are marked *

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Copyright © 2018. Powered by WordPress & Romangie Theme.